Name: libodb-sqlite
Version: 2.5.0-b.25
Description: SQLite ODB runtime library
URL: https://www.codesynthesis.com/products/odb/
Cflags: -I/usr/include -DLIBODB_SQLITE_BUILD2
Libs: -L/usr/lib -lodb-sqlite -lodb -lsqlite3
